﻿/*tooltip begin------------------*/
.k-widget.k-tooltip {
    background-color: #3598dc;
}

.k-callout-s {
    left: 50%;
    bottom: -12px;
    pointer-events: none;
    border-top-color: #3598dc;
}
.k-callout-n {
    left: 50%;
    top: -12px;
    pointer-events: none;
    border-bottom-color: #3598dc;
}


#demo .carousel-caption {
    top: 2em;
    left: 1em;
    bottom: auto;
    /*width: 9em;*/
}
#demo .carousel-control {
    top: 46%;
    right: 0.5em;
}
/*tooltip end------------------*/


.pre-header {
    color: #616b76;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    line-height: 1.2;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    background: #fff;
}
.List a {
    color: #4b88d4;
}
.List a:hover {
    color: #33CCFF;
    text-decoration: none;
}
.Block3 {
    /*left: 1em;*/
    /*float: right*/
}
.portlet.box.blue-hoki > .portlet-title {
    background-color: #009FCC;
}
#Search {
    width: 3.2em;
    height: 2.5em;
    padding-bottom: 0px;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 1em;
    color: #00BBFF;
    border-left-width: 1px;
    left: 15px;
}
.SearchText {
    width: 25em;
    margin: 1em 0 2em 0;
}
.MiddleBlock .btn.blue :not(.products) {
    color: #4ea6e8;
    background-color: none;
    border-color: #4ea6e8;
    border-width: 1px;
    top: 5px;
    width: 80px;
}

.page-sidebar-closed{
    font-family:微軟正黑體;
}
.MainContent a {
    color: #3a6382;
}
.MainContent a:hover {
    color: #3a6382;
    text-decoration: none;
}



.partialViewContent {
    height:auto;
}
/*Tags*/
.btn.blue {
    color: #4ea6e8;
    background-color: none;
    border-color: #4ea6e8;
    border-width: 1px;
    top: 5px;
    margin-bottom: 2px;
    font-size: 11px;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
}
/*Tags*/
/*諮詢
 * 對話框，邊框式（下三角）
 */
.badge1 {
    position: relative;
}

    .badge1:after {
        content: "";
        position: absolute;
        top: -25px;
        right: 0px;
        font-size: .7em;
        background: lawngreen;
        color: white;
        width: 18px;
        height: 18px;
        text-align: center;
        line-height: 18px;
        border-radius: 50%;
    }

.dialog-border-bottom {
    border: 5px solid #3598DC;
    height: 165px;
    position: relative;
    width: 140px;
    border-radius: 0.5em !important;
}

    .dialog-border-bottom:after {
        border-color: #3598DC transparent transparent transparent;
        border-style: solid solid solid solid;
        border-width: 20px 20px 20px 20px;
        bottom: -40px;
        /*必須指定，才能顯示內容*/ content: "";
        height: 0px;
        left: 3.5em;
        /*必須指定，否則會變梯形 */ position: absolute;
        width: 0px;
    }

    .dialog-border-bottom button {
        margin: 100% 5px 0px 5px;
    }

.img-circle {
    margin-left: 1.5em;
}

/*fb messenger*/
#fb-root > div.fb_dialog {
    bottom: 0 !important;
    margin-bottom: 0px;
    margin-right: 40px;
    position: absolute !important;
}
.fb_customer_chat_bubble_animated_no_badge {
    box-shadow: unset;
}

[data-testid="dialog_iframe"] {
    bottom: 30px !important;
}

.ctm-service {
    text-align: center;
    border-color: white;
    border-radius:2px;
    margin: 10px;
}


.portlet {
    background-color: white;
    margin: 25px 0px 25px 0px;
    overflow: auto;
    zoom: 1;
}
.Block3 {
    /*left: 20px;*/
    float: right
}
.task-list {
    height: 150px;
    /*overflow-y: scroll;*/
    padding-left: 17px;
    list-style: disc;
    font-size: 12px;
}
/*多行省略文字*/
.multi_ellipsis {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    line-height: 16px;
    height: auto;
}

/*問題諮詢 begin------------------*/
.form-body {
    margin: 10px;
    border: 2px solid #4ca8f5;
}

#CustomerServiceForm .k-widget.k-tooltip, #VCustomerServiceForm .k-widget.k-tooltip {
    background-color: #fdefba;
}

input.form-control, textarea.form-control {
    border: 1px solid #4ca8f5;
}
/*表格 placeholder begin---------*/
#CustomerServiceForm ::-webkit-input-placeholder, #VCustomerServiceForm ::-webkit-input-placeholder { /* Chrome */
    color: #4ca8f5 !important;
    opacity: 0.5;
}

#CustomerServiceForm:-ms-input-placeholder, #VCustomerServiceForm:-ms-input-placeholder { /* IE 10+ */
    color: #4ca8f5 !important;
    opacity: 0.5;
}

#CustomerServiceForm::-moz-placeholder, #VCustomerServiceForm::-moz-placeholder { /* Firefox 19+ */
    color: #4ca8f5 !important;
    opacity: 1;
}

#CustomerServiceForm:-moz-placeholder, #VCustomerServiceForm:-moz-placeholder { /* Firefox 4 - 18 */
    color: #4ca8f5 !important;
    opacity: 1;
}
/*表格 placeholder end------*/
    /*radio color begin-------*/
    .radio-item {
        display: inline-block;
        position: relative;
        padding: 0 6px;
    }

    .radio-item input[type='radio'] {
        display: none;
    }

    .radio-item label {
        color: #4ca8f5;
        font-weight: normal;
    }

        .radio-item label:before {
            content: " ";
            display: inline-block;
            position: relative;
            top: 2px;
            margin: 0 5px 0 0;
            width: 20px;
            height: 20px;
            border-radius: 11px;
            border: 2px solid #4ca8f5;
            background-color: transparent;
        }

        .radio-item input[type=radio]:checked + label:after {
            border-radius: 12px;
            width: 20px;
            height: 20px;
            position: absolute;
            top: 5px;
            left: 5px;
            content: " ";
            display: block;
            background: #4ca8f5;
        }
    /*radio color end---------*/
/*問題諮詢 end------------------*/




    
/*快訊輪播*/
    #myCarousel > .carousel-control.left, .carousel-control.right {
        background-image: none;
        width: 4%;
    }


.cover {
    object-fit: cover;
    width: 150px;
    height: 85px;
    -webkit-filter: brightness(0.8);
}


.imgcover {
    width: 100%;
    object-fit: cover;
}

.pointer {
cursor:pointer;
}

.bannerheight {
    max-height: 200px !important;
   
}


.portlet.box.blue-hoki > .portlet-title {
    background-color: #5bb5f3e3;
}

.portlet.light {
    background-color: none;
}

.portlet > .portlet-title {
    border-bottom: 1px solid #93b2da;
}

.caption-subject {
    color: #4b98ea !important;
}

.portlet {
    box-shadow: 0px 0px 0px 2px #64aed9;
}

    .portlet.light > .portlet-title {
        padding: 0;
        min-height: 30px;
    }
.rel-prod-pic {
    /*margin-top: 0.5em;*/
    width: 50%;
    height: 50%;
    padding-left: 0;
}

@media (max-width:768px){
  
}

/*多行省略文字*/
.prod-multi_ellipsis {
    display: block;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: auto;
}
.dajin-ViewSubTitle {
    font-weight: bold;
}
.dajin-ViewTitle {
    font-size: 18px;
    font-weight: 900;
}

#relNews, #relArticles {
    padding-left: 1.5em;
}

#newsDetails {
    margin-left:1em;
}

#NewsContent img{
    max-width: 100%;
    max-height: 100%;
}

/* ----------- iPad Pro ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
   
}
/* Portrait */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .Block3 {
        left: 1em;
    }

  
    .rel-prod-pic {
        margin-top: 0.5em;
        width: 50%;
        height: 50%;
        padding-left: 0;
    }
}

/* Landscape */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {
}

/* ----------- iPad ----------- */
/* Portrait and Landscape */
@media only screen and (max-device-width : 768px) and (max-device-width : 1024px) {
    .Block3 {
        float: right;
    }

    .rel-prod-pic {
        /*margin-top: 0.5em;*/
        width: 33.3%;
        height: 33.3%;
        padding-left: 0;
    }
}

/*iPhone 6, 7, & 8 in portrait*/
@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
    body {
        width: 100%;
    }

    .SearchText {
        width: 100%;
    }

    .middle-content {
        margin-left: 0 !important;
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
}